PHP Manual
Prev |  | Next

# mailparse_msg_create

(4.1.0 - 4.1.2 only, PECL)

mailparse_msg_create -- Create a mime mail resource

## Description

resource mailparse_msg_create ( void )

Create a `MIME` mail resource.

## Return Values

Returns a handle that can be used to parse a message.

## See Also

mailparse_msg_free()
mailparse_msg_parse_file()

Prev | Home | Next
mailparse_determine_best_xfer_encoding | Up | mailparse_msg_extract_part_file